local fn = _gn(0x3317DEDB88C95038)
--- Seems to consistently return true if the ped is dead, however, it does not detect the dying phase.
-- @param ped the ped
-- @param p1 always passed 1 in the scripts; requires more research.
-- @return Whether the ped is dead or dying.
function Global.IsPedDeadOrDying(ped, p1)
	return _in2(fn, ped, p1, _r)
end
